## node-request 2.2.5

=== debian/changelog ===
node-request (2.2.5-2) unstable; urgency=low

  * Install missing vendor/ directory, and update copyright to include
    it.

 -- David Paleino <dapal@debian.org>  Wed, 23 Nov 2011 20:16:38 +0100

node-request (2.2.5-1) unstable; urgency=low

  * New upstream release
  * Also install oauth.js and uuid.js

 -- David Paleino <dapal@debian.org>  Thu, 17 Nov 2011 17:13:38 +0100

node-request (2.1.1-1) unstable; urgency=low

  * Initial release (Closes: #645520)

 -- David Paleino <dapal@debian.org>  Sun, 16 Oct 2011 18:02:08 +0200
