=== debian/control ===
Source: node-request
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.2
Homepage: https://github.com/mikeal/request
Vcs-Git: git://git.debian.org/collab-maint/node-request.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-request.git;a=summary

Package: node-request
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: simplified HTTP request client for NodeJS
 Request is a simple HTTP client for the NodeJS framework.
 .
 It support HTTPS and follows redirects by default.
