## node-request 2.9.3

=== debian/changelog ===
node-request (2.9.3-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Sat, 31 Dec 2011 12:23:35 +0100
