=== debian/watch ===
version=3
https://alioth.debian.org/~dapal/npmjs.php?id=request \
	http://registry.npmjs.org/request/-/request-(\d+.*)\.tgz
