## node-request 2.9.153

=== debian/changelog ===
node-request (2.9.153-1) unstable; urgency=low

  [ Jérémy Lal ]
  * New upstream version

  [ David Paleino ]
  * Standards-Version bumped to 3.9.3, no changes needed
  * Updated debian/copyright
  * Added Jérémy to Uploaders

 -- David Paleino <dapal@debian.org>  Sat, 17 Mar 2012 23:23:44 +0100
