## node-request 2.26.1

=== debian/changelog ===
node-request (2.26.1-1) unstable; urgency=low

  * Upstream update.
  * control:
    + canonicalize Vcs fields
    + upstream has split request in several submodules, depend on them
    + auth modules should be optional, suggest them.
    + Standards-Version bumped to 3.9.4, no changes needed
  * copyright:
    + rename MIT license to Expat license
    + add Upstream-Contact field
  * 1001 patch : lazy load auth modules, forwarded upstream

  [ Jonas Smedegaard ]
  * Repackage using CDBS.

 -- Jérémy Lal <kapouer@melix.org>  Thu, 15 Aug 2013 00:23:10 +0200
