=== debian/control ===
Source: node-request
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>,
 Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 devscripts,
 debhelper,
 dh-buildinfo
Standards-Version: 3.9.4
Homepage: https://github.com/mikeal/request
Vcs-Git: git://anonscm.debian.org/collab-maint/node-request.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-request.git

Package: node-request
Architecture: all
Depends:
 ${misc:Depends},
 ${cdbs:Depends},
 nodejs,
 node-form-data,
 node-node-uuid,
 node-mime,
 node-forever-agent,
 node-tunnel-agent,
 node-json-stringify-safe,
 node-qs,
 node-cookie-jar
Suggests:
 node-hawk,
 node-aws-sign,
 node-oauth-sign,
 node-http-signature
Description: simplified HTTP request client module for Node.js
 node-request is an HTTP client with a simple API and a lot of features:
  * streaming response
  * multipart form upload
  * HTTP auth
  * OAuth signing
  * Proxy
 Some features are available as suggested Node.js modules.
 .
 Node.js is an event-based server-side javascript engine.
