## node-request 2.88.1

=== debian/changelog ===
node-request (2.88.1-6) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Declare compliance with policy 4.6.1
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Fix test for recent tape & deep-equal (Closes: #997587)

 -- Yadd <yadd@debian.org>  Thu, 10 Nov 2022 12:08:11 +0100

node-request (2.88.1-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Pirate Praveen ]
  * Add support for uuid 8.x API syntax

 -- Pirate Praveen <praveen@debian.org>  Mon, 07 Dec 2020 23:20:45 +0530

node-request (2.88.1-4) unstable; urgency=medium

  * Team upload
  * Disable tests that require network access (Closes: #956385)

 -- Xavier Guimard <yadd@debian.org>  Fri, 10 Apr 2020 20:53:45 +0200

node-request (2.88.1-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Declare compliance with policy 4.5.0
  * Remove useless embedded module
  * Use pkg-js-tools auto install
  * Embed server-destroy for test only
  * Enable upstream test (tape)
  * Drop unneeded version constraints from (build) dependencies
  * Replace node-node-uuid by node-uuid in dependencies (Closes: #949466)

 -- Xavier Guimard <yadd@debian.org>  Tue, 21 Jan 2020 10:57:58 +0100

node-request (2.88.1-2) unstable; urgency=medium

  * Add require test during build (all ruby packages have this and its useful
    in backporting - saves manually verifying the dependencies).

 -- Pirate Praveen <praveen@debian.org>  Sun, 30 Sep 2018 19:28:20 +0530

node-request (2.88.1-1) unstable; urgency=medium

  * New upstream version 2.88.1 (Closes: #844072)
  * Remove gbp.conf as we can directly use unmodified upstream tarballs
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Change section to javascript and priority to optional
  * Switch to dh sequence

 -- Pirate Praveen <praveen@debian.org>  Wed, 19 Sep 2018 21:30:27 +0530
