=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-request-$1/ \
https://github.com/mikeal/request/tags .*/archive/.*/v?([\d\.]+).tar.gz
